﻿@font-face {
  font-family: "JetIcons";
  src: url("/fonts/JetIcons.eot");
  src: url("/fonts/JetIcons.eot?#iefix") format("embedded-opentype"), url("fonts/JetIcons.woff") format("woff"), url("fonts/JetIcons.ttf") format("truetype"), url("https://guestgst.jetairways.com/fonts/JetIcons.svg#JetIcons") format("svg");
  font-weight: normal;
  font-style: normal; }

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: "JetIcons";
    src: url("https://guestgst.jetairways.com/fonts/JetIcons.svg#JetIcons") format("svg"); }
 }


/*Social media Fonts - start*/
@font-face {
  font-family: "socialmedia";
  src:url("/fonts/socialmedia.eot");
  src:url("/fonts/socialmedia.eot?#iefix") format("embedded-opentype"),
    url("fonts/socialmedia.woff") format("woff"),
    url("fonts/socialmedia.ttf") format("truetype"),
    url("https://guestgst.jetairways.com/fonts/socialmedia.svg#socialmedia") format("svg");
  font-weight: normal;
  font-style: normal;

}
